Imager::Font::Test(3pm)

NAME
Imager::Font::Test - font driver producing consistent output for tests.

SYNOPSIS
  my $font = Imager::Font::Test->new;

  # use $font where you use other fonts

DESCRIPTION
Imager::Font::Test is intended to produce consistent output without being subject to the inconsistent output produced by different versions of font libraries.

The output is simple box for the whole string.

AUTHOR
Tony Cook <tonyc@cpan.org>